# mediaplayer.setShuffle

Set the repeat flag.

Usage

    mediaplayer.setShuffle [-q] <shuffle>

Description
Set the Shuffle flag to "shuffle" (1 for ON, 0 for OFF). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.setShuffle [-q] <shuffle:bool>

See also
media player module documentation, $mediaplayer.getshuffle, mediaplayer.setrepeat, $mediaplayer.getrepeat

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011